*.tar.gz
/test/extracted/
/test/example/
/test/complex/
/test/complex-extracted/
/test/local/
/test/local-extracted/
/test/standard-test/
/test/standard-extracted/
/test/reference-extracted/
/test/*-checksums.txt 